@font-face {
	font-family: MyriadPro;
	src: url("../../includes/font/MyriadPro-Regular.eot"); /* IE9 Compat Modes */
	src: url("../../includes/font/MyriadPro-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		 url("../../includes/font/MyriadPro-Regular.woff") format("woff"), /* Modern Browsers */
		 url("../../includes/font/MyriadPro-Regular.ttf")  format("truetype") /* Safari, Android, iOS */
}

*{font-family: MyriadPro;}

/* ------------------------------------------------------------------------------------------------- */
.presupuesto {
    margin-top: 15px;
    width: 100%;
    border-spacing: 10px;
    border-collapse: separate;
}

.icono{
	position: absolute;
	color: #ccc;
    right: 11px;
	padding-top:11px;
    transition: color 0.25s ease-out;
}

.contenedorcajatexto{
	position: relative;
	color: #ccc;
    transition: color 0.25s ease-out;
	vertical-align:middle;
}

span.euros::after { 
	content: " \20ac";
	color:white;
	background-color: #999999;
    padding: 11px;
    border: 1px solid #1D1D1B;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    float: right;
}

.titulo{
	color: #011d4c;
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
}

.renta{
	font-family: 'Montserrat', sans-serif;
    padding: 6px 15px;
    text-align: center;
    text-transform: uppercase;
    color: white;
    box-shadow: 0 0 20px #eee;
    border-radius: 20px;
    border: 1px;
    /* display: block; */
    background: #acb4bf url(../viviendaAlquiler/new_icono_euro_rastreator.svg) no-repeat center right;
}

.btn-calculo {
    /* padding: 3px 15px; */
    padding: 6px 17px;
    text-align: center;
    text-transform: uppercase;
    color: white;
    box-shadow: 0 0 20px #eee;
    border-radius: 20px;
    border: 1px;
    /* display: block; */
    cursor: pointer;
	font-family: 'Montserrat', sans-serif;
    /* background: #0098C3 url(../viviendaAlquiler/new_icono_calculadora_rastreator.svg) no-repeat top left; */
    background: #0098C3;
}
.rentamensual {
    font-family: 'Montserrat', sans-serif;
}

.presupuesto .logo {
    background-color: #FFF;
    text-align: center;
    font-weight: bold;
    padding: 1px;
    color: #CCC;
    background: transparent;
}

.presupuesto .logo img {
    max-height: 50px;
    max-width: 100px;
    text-align: center;
    background: transparent;
}

.presupuesto th {
    background-color: #fff;
    text-align: center;
    font-weight: bold;
    padding: 1px;
    font-size: 20px;
    /* color: #999999; */
    color: #acb4bf;
    background: transparent;
}

.presupuesto td.res {
    text-align: center;
    font-weight: bold;
    padding: 1px;
    color: #B50F1F;
    margin: 8px;
    border-radius: 5px;
    font-size: 20px;
}

.presupuesto td.res span {
    font-size: 18px;
    border: 1px solid #1D1D1B;
    border-radius: 5px;
}

#griscaja {
    background-color: #f7f9fb;
    display: block;
    border: 1px solid #0098C3a8;
}

.btn-ptto {
    padding: 6px 15px;
    text-align: center;
    text-transform: uppercase;
    color: #a9b1bc;
    box-shadow: 0 0 20px #eee;
    border-radius: 20px;
    border: 1px solid #a9b1bc;
    /* display: block; */
    cursor: pointer;
    margin-top: 5px;
	font-family: 'Montserrat', sans-serif;
    background: #ffffff;
}

/* ------------------------------------------------------------------------------------------------- */

h1{
	width: 100%;
	text-align: center;
	color: #999999;
}

.contenedor {
    margin: auto;
    border: 1px solid #BBCDD5;
    border-radius: 15px;
    margin: auto;
    padding: 20px;
	background-color: rgb(255,255,255,0.6);
}

.calcula{
    width: 100%;
    font-weight: bold;
    text-align: center;
    color: #999;
    margin-top: 60px;
}

.botones{
	width:auto;
	height:auto;
}

#elemForm{
    margin: auto;
    text-align: center;
}

.camporenta{
    width: 300px;
    margin: auto;
    overflow: hidden;
}

#tituinput{
    font-weight: bold;
	text-transform: uppercase;
	text-align:center;
	vertical-align:middle;
	color:#999999;
	font-size: 26px;
}

.inputprecio{
    width: 120px;
    padding: 10px;
    border: 2px solid #1D1D1B;
    border-radius: 5px;
    margin: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    float: right;
}

.inputprecio2{
    width: 120px;
    padding: 10px;
    border: 2px solid #1D1D1B;
    border-radius: 5px;
    margin: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    float: right;
}

input[disabled]{
	color:#B50F1F;
}

.botCalculus{
	height:75px;
	width:250px;
	vertical-align:middle;
}

.botCalculus:hover{
	background: #E3E3E3;
}

.fila{
	width: 60%;
	margin: auto;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	overflow: hidden;
}

.precio{
	float: left;
	font-weight: bold;
	margin-top: 10px;
	padding-top: 15px;
	font-size: 22px;
	color:#B50F1F;
	width: 40%;
	text-align: center;
	text-transform:uppercase;
}

.meses{
	font-family: 'Montserrat', sans-serif;
    background: transparent;
    text-transform: uppercase;
    font-size: 16px;
}

.fancybox-custom .fancybox-skin {
	box-shadow: 0 0 50px #222;
}

.divdocu{
	height:1px !important; width:1px !important;
}
/*************************************************************************************************************/
@media screen and (max-width: 690px) {
	.btn-ptto {
		font-size: 14px;
	}
	.renta {
		font-size: 16px;
		margin-left: 5px;
	}
	.btn-calculo {
		font-size: 16px;
		margin-left: 10px;
	}
	.rentamensual {
		font-size: 16px;
	}
	.contenedorcajatexto {
		position: relative;
		color: #ccc;
		/* width: 150px; */
		transition: color 0.25s ease-out;
		vertical-align: middle;
	}
	#griscaja {
		font-size: 18px;
	}
	.presupuesto .logo img {
		max-height: 50px;
		max-width: 85px;
		text-align: center;
		background: transparent;
	}
    .fila{
        /*width: 100%;*/
		width: 70%;
        margin: auto;
    }
	th {
		font-size: 16px !important;
	}
	h1{
		font-size: 22px;
	}
	#tituinput{
		font-size: 18px;
	}
	.botCalculus{
		height: 50px;
		width: 166px;
		vertical-align: middle;
	}
	.inputprecio{
		font-size: 16px;
	}
	.inputprecio2{
		font-size: 16px;
	}
	.meses{
		padding: 0px 15px;
		font-size: 14px;
	}
	span.euros::after { 
		font-size: 14px;
	}
}

/*************************************************************************************************************/
@media screen and (max-width: 480px) {

	.titulo {
		font-size: 18px;
	}
	
	.contenedorcajatexto {
		position: relative;
		color: #ccc;
		transition: color 0.25s ease-out;
		vertical-align: middle;
	}
	
	.rentamensual {
		font-size: 12px;
	}
	
	.renta {
		font-size: 14px;
		padding: 7px 15px;
		margin-left: 0px;
		margin-top: 10px;
	}
	
	.presupuesto .logo img {
		max-height: 45px;
		max-width: 45px;
		text-align: center;
		background: transparent;
	}
	
	.meses {
		font-size: 13px;
		padding: 0px;
	}
	
	#griscaja {
		font-size: 14px;
	}

	.btn-calculo {
		font-size: 14px;
		padding: 7px 15px;
		margin-left: 0px;
		margin-top: 10px;
	}
	
	.renta {
		font-size: 12px;
		padding: 10px 15px;
		margin-left: 0px;
	}
	
	.btn-ptto {
		font-size: 12px;
		padding: 10px 15px;
	}

    .fila{
        /*width: 85%;*/
        width: 90%;
        margin: auto;
    }
	
	h1{
		width: 95%;
		font-size:15px;
		text-align: center;
		color:#999999;
	}
	
	img{
		width:60px;
	}
	
	.botCalculus{
		height:40px;
		/*width:130px;*/
		width:115px;
		vertical-align:middle;
	}
	
	#tituinput {
		display: none;
	}
	
	.inputprecio {
		width: 60px;
		text-align: left;
		padding: 6px;
		border: 2px solid #1D1D1B;
		border-radius: 5px;
		margin: 10px;
		font-weight: bold;
		font-size: 15px;
		float: right;
	}
	
	.inputprecio2 {
		width: 100px;
		text-align: center;
		padding: 6px;
		border: 2px solid #1D1D1B;
		border-radius: 5px;
		margin: 10px;
		font-weight: bold;
		font-size: 15px;
		float: right;
	}
	
	span.euros::after { 
		content: " \20ac";
		color:white;
		background-color: #999999;
		padding: 7px;
		border: 1px solid #1D1D1B;
		border-radius: 5px;
		text-align: center;
		font-weight: bold;
		font-size: 14px;
		float: right;
	}
	
}
